.c-navy {
  color: #313E5E; }

.c-yellow {
  color: #FFCD02; }

.c-yellow-hover {
  color: #DAAF00; }

.c-white {
  color: #FFF; }

.c-gray-100 {
  color: #F5F5F5; }

.c-gray-200 {
  color: #E0E0E0; }

.c-gray-300 {
  color: #C0C0C0; }

.c-gray-400 {
  color: #A9A9A9; }

.c-gray-500 {
  color: #909090; }

.c-gray-600 {
  color: #707070; }

.c-gray-700 {
  color: #585858; }

.c-gray-800 {
  color: #383838; }

.c-gray-900 {
  color: #181818; }

.c-black {
  color: #1A1A1A; }

.c-blue {
  color: #009be3; }

@font-face {
  font-family: 'Geometria';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria"), url("../fonts/Geometria.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Italic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Italic"), url("../fonts/Geometria-Italic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Thin';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Thin"), url("../fonts/Geometria-Thin.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-ThinItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-ThinItalic"), url("../fonts/Geometria-ThinItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-ExtraLight';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-ExtraLight"), url("../fonts/Geometria-ExtraLight.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-ExtraLightItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-ExtraLightItalic"), url("../fonts/Geometria-ExtraLightItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Light';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Light"), url("../fonts/Geometria-Light.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-LightItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-LightItalic"), url("../fonts/Geometria-LightItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Medium';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Medium"), url("../fonts/Geometria-Medium.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-MediumItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-MediumItalic"), url("../fonts/Geometria-MediumItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Bold';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Bold"), url("../fonts/Geometria-Bold.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-BoldItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-BoldItalic"), url("../fonts/Geometria-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-ExtraBold';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-ExtraBold"), url("../fonts/Geometria-ExtraBold.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-ExtraBoldItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-ExtraBoldItalic"), url("../fonts/Geometria-ExtraBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-Heavy';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-Heavy"), url("../fonts/Geometria-Heavy.woff") format("woff"); }

@font-face {
  font-family: 'Geometria-HeavyItalic';
  font-style: normal;
  font-weight: normal;
  src: local("Geometria-HeavyItalic"), url("../fonts/Geometria-HeavyItalic.woff") format("woff"); }

html {
  font-size: 12px; }

body {
  font-family: 'Geometria-Medium', sans-serif !important;
  font-size: 1.25rem;
  color: #181818; }

a {
  color: #313E5E;
  font-family: 'Geometria-Medium', sans-serif !important; }

h1, h2, h3, h4, h5 {
  font-family: 'Geometria-Bold', sans-serif !important; }
  h1.display-1, h1.display-2, h1.display-3, h1.display-4, h2.display-1, h2.display-2, h2.display-3, h2.display-4, h3.display-1, h3.display-2, h3.display-3, h3.display-4, h4.display-1, h4.display-2, h4.display-3, h4.display-4, h5.display-1, h5.display-2, h5.display-3, h5.display-4 {
    font-family: 'Geometria-Medium', sans-serif !important; }
  h1.heading-block, h2.heading-block, h3.heading-block, h4.heading-block, h5.heading-block {
    color: #313E5E;
    padding-bottom: 1rem;
    border-bottom: 2.5px solid #FFCD02;
    margin-bottom: 2rem; }

img.rounded {
  border-radius: 0.5rem !important; }

.nav-1 {
  background: #313E5E;
  width: 100%;
  height: 55px; }
  .nav-1 ul.list-lang li.lang {
    float: left;
    margin-right: 5px; }
    .nav-1 ul.list-lang li.lang img {
      height: 26px;
      width: 26px;
      margin: 15px 5px 0 0;
      opacity: 30%; }
    .nav-1 ul.list-lang li.lang.active img {
      opacity: 100%; }
  .nav-1 ul.search li {
    float: right;
    margin-left: 5px; }
    .nav-1 ul.search li input {
      margin-top: 13px;
      height: 30px !important;
      border-radius: 30px;
      padding-left: 20px;
      color: #FFF;
      border: none;
      background: url("../images/icon-search.png") no-repeat center right;
      background-color: rgba(0, 0, 0, 0.3); }
      .nav-1 ul.search li input::placeholder {
        color: rgba(255, 255, 255, 0.5);
        opacity: 1;
        /* Firefox */ }
      .nav-1 ul.search li input:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: rgba(255, 255, 255, 0.5); }
      .nav-1 ul.search li input::-ms-input-placeholder {
        /* Microsoft Edge */
        color: rgba(255, 255, 255, 0.5); }

.nav-2 .brand {
  height: 70px; }

.nav-2.navbar-line {
  padding-bottom: 0px;
  border-bottom: 2.5px solid #FFCD02; }

.nav-2 a {
  font-family: 'Geometria-Medium', sans-serif !important;
  color: #313E5E !important; }

.nav-2 .nav-item {
  padding: 30px 0; }
  .nav-2 .nav-item li:hover {
    background: #F5F5F5; }
  .nav-2 .nav-item .fa-external-link {
    position: absolute;
    right: 10px;
    margin-top: 5px;
    color: #E0E0E0; }

.nav-2 .active {
  border-bottom: 2.5px solid #FFCD02; }
  .nav-2 .active.active > a.nav-link {
    background: #FFCD02 !important; }

.nav-2 .dropdown-menu {
  margin-top: 0px;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1); }

.menu-icon {
  text-align: center; }
  .menu-icon img {
    width: 80%;
    margin: auto;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .menu-icon a:hover img {
    background: #FFCD02; }
  .menu-icon p {
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px; }

.berita-resmi {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 30px 0; }
  .berita-resmi .berita-resmi-item-25 {
    width: 20%; }
    .berita-resmi .berita-resmi-item-25 img {
      width: 75%; }
  .berita-resmi .berita-resmi-item-75 {
    width: 75%; }

.card-news .cover {
  border-radius: 0.5rem;
  overflow: hidden;
  width: auto;
  height: auto;
  background: transparent none no-repeat center center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .card-news .cover:hover {
    background: rgba(0, 0, 0, 0.7) url("../images/icon-download.png") no-repeat center center; }
    .card-news .cover:hover img {
      opacity: 5%; }

.card-news img {
  border: 1px solid #E0E0E0;
  width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.card-news a:hover img {
  border: 1px solid #FFCD02; }

.card-news b.date {
  color: #585858; }

p.paragraph {
  color: #585858 !important;
  text-align: justify; }

.post-meta span.ttm-meta-line {
  color: #A9A9A9;
  margin-right: 20px; }

.post-meta span i {
  margin: 0 10px; }

.section-banner {
  background-color: #313E5E;
  margin-top: 15rem; }
  .section-banner img.banner {
    margin-top: -15rem; }
  .section-banner a h5, .section-banner a p {
    color: #FFF;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .section-banner a i, .section-banner a:hover h5 {
    color: #FFCD02; }
  .section-banner .menu-icon-banner {
    margin-top: 5rem; }
  .section-banner .divider {
    border-right: 2.5px solid white;
    border-left: 2.5px solid white; }

.sidebar-menu ul li {
  outline: 1px solid #E0E0E0;
  padding-left: 4px; }
  .sidebar-menu ul li.active {
    border-left: 5px solid #FFCD02;
    padding-left: 0px; }
  .sidebar-menu ul li:hover {
    background: #F5F5F5; }
  .sidebar-menu ul li a {
    display: block;
    padding: 1.55rem;
    font-family: 'Geometria-Bold', sans-serif !important; }

.container .content ul, .container .content ol {
  margin-top: 5px;
  margin-bottom: 20px; }

.container .content > ul li, .container .content > ol li {
  display: list-item;
  margin-left: 30px; }

.container .content .dataTables_paginate ul.pagination li {
  margin-left: 10px !important; }

.container .content-article p {
  line-height: 2.25rem;
  text-align: justify;
  margin: 1.5rem 0; }

.sub-container {
  padding-top: 0px; }
  .sub-container.gutter {
    padding: 2rem 0 0 2rem; }

.w3l-inner-banner-main .banner-inner {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-repeat: no-repeat; }
  .w3l-inner-banner-main .banner-inner.merek {
    background-image: url("../images/sub-banner-merek.jpg"); }
  .w3l-inner-banner-main .banner-inner.unduhan {
    background-image: url("../images/sub-banner-unduhan.jpg"); }

.list-pejabat p.title {
  font-size: 0.9rem;
  line-height: 1.2rem; }

.footer-white {
  margin: 5rem 0; }
  .footer-white h4 {
    color: #313E5E;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .footer-white p, .footer-white a {
    color: #585858;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .footer-white a:hover h4 {
    color: #DAAF00; }
  .footer-white a:hover p {
    color: #1A1A1A; }
  .footer-white .border-long-divider {
    margin-top: 1.5rem;
    width: 100%;
    height: 5px;
    border-top: 2.5px solid #FFCD02; }
  .footer-white .border-short-divider {
    float: left;
    width: 20%;
    height: 5px;
    margin-top: -2.5px;
    background-color: #FFCD02; }

@media (max-width: 991px) {
  .section-banner .divider {
    border-right: 0 solid white;
    border-left: 0 solid white; }
  .nav-2 .nav-item {
    padding: 0px 0; }
  .nav-2 .active {
    border-bottom: 0px solid #FFCD02; }
  .sub-container {
    padding-top: 3rem; }
    .sub-container.gutter {
      padding: 3rem 0; } }

@media (max-width: 767px) {
  .nav-2 .dropdown-menu {
    margin-top: 0px;
    box-shadow: 0 0 0; } }

@media (max-width: 575px) {
  .section-banner .divider {
    border-right: 0 solid white;
    border-left: 0 solid white; }
  .menu-icon {
    text-align: center; }
    .menu-icon .column {
      margin-bottom: 1rem; }
    .menu-icon img {
      width: 80%;
      margin: auto;
      border-radius: 50%;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
    .menu-icon a:hover img {
      background: #FFCD02; }
    .menu-icon p {
      font-size: 0.8rem; } }

.owl-dot {
  margin-top: -100px !important; }

/*==========Sub Menu=v==========*/
/******************************Drop-down menu work on hover**********************************/
@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul li:hover > ul {
    display: block; }
  .mainmenu .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 240px;
    display: none; }
  /*******/
  .mainmenu .collapse ul ul li {
    position: relative; }
  .mainmenu .collapse ul ul li:hover > ul {
    display: block; }
  .mainmenu .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 240px;
    display: none; }
  .mainmenu .collapse ul ul ul.left-direction {
    position: absolute;
    top: 0;
    left: -240px;
    min-width: 240px;
    display: none; }
  /*******/
  .mainmenu .collapse ul ul ul li {
    position: relative; }
  .mainmenu .collapse ul ul ul li:hover ul {
    display: block; }
  .mainmenu .collapse ul ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 240px;
    display: none;
    z-index: 1; }
  .mainmenu .collapse ul ul ul ul.left-direction {
    position: absolute;
    top: 0;
    left: -240px;
    min-width: 240px;
    display: none;
    z-index: 1; } }
